@media screen and (max-width: 750px) {
.rdzt {
    width: 100%;
    padding: 0 1%;
}
.rdzt .rdzt_title {
        width: auto;
        height: auto;
        background: transparent;
        font-family: "PingFang SC Bold";
        font-weight: 700;
             font-size: 25px;
        text-align: left;
        color: #0c5cc0;
        border-bottom: 4px solid #0c5cc0;
        display: inline;
        padding-bottom: 15px;
}
.rdzt .rdzt_list {
  margin: 0.12rem 0 0;
  display: flex;
  flex-wrap: wrap;
}
.rdzt .rdzt_list a {
  width: 48%;
 height: 110px;
  background: #fff;
  box-shadow: 1px 2px 4.5px #81818142;
  margin-right: 4%;
}
.rdzt .rdzt_list a:nth-child(2n) {
  margin-right: 0;
}
.rdzt .rdzt_list a img {
    width: 100%;
    height: 100%;
}
.rdzt .rdzt_list a span {
  display: block;
  font-family: "PingFang SC Bold";
  font-weight: 700;
  font-size: 15px;
  line-height: 17px;
  text-align: left;
  color: #333;
  margin: .12rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
}
.rdzt .rdzt_list .list-top {
    width: 100%;
    height: 235px;
    margin-right: 0;
}
}